.jumbotron {
    text-align: center;
    background-color: rgb(197, 231, 243);
    border-bottom: 2px solid black;
    padding: 10px;
}

.searchBox {
    font-size: 20px;
    height: 50px;
    width: 70px;
}

.col-3 {
    float: left;
    flex: wrap;
    width: 30%;
    padding: 10px;
    
}

#searchBtn {
    background-color: rgb(197, 231, 243);
    border-radius: 14px;
    width: 70px
}

.card-current {
    display: grid;
    grid: flex;
    flex-wrap: wrap;
    overflow: hidden;
    width: 100%;
    background-color: rgb(197, 231, 243);
    color: black;
    border: 2px solid black;
    font-size: 20px;
    padding: 15px;
}

.search-content {
    padding: 10px;
}

.saved-city-button {
    background-color: rgb(204, 230, 240);
    color:black;
    margin: 3px;
    border-radius: 2px;
}

#weekContain {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-gap: 20px;
    padding: 15px;
    background-color: rgb(197, 231, 243);
    color: black;
    border: 2px solid black;
}

